.box-modal {
	max-width: 1500px;
	height: 100%;
	padding: 16px;
	margin: 0 auto;
	background: #fff;
	font-size: 16px;
	box-shadow: 0 0 6px rgba(0, 0, 0, .3);
	line-height: 1.7;
	overflow: hidden;
}
.box-modal_close { 
	position: absolute;
	right: 10px;
	font-size: 16px;
	top: 6px; 
	color: #bbb;
	line-height: 15px; 
	cursor: pointer;
}
.box-modal_close:hover { color: #fff; }

.arcticmodal-container_i2 {
	padding: 20px auto!important;
}